.msg{
    font-size: 18px;
    color: #FF9A66;
    width: 100%;
	text-align:center;
}

.msg2{
    font-size: 18px;
    color: #FF9A66;
    width: 100%;
	text-align:center;
}

div.form { width:350px;
		padding-top:20px;
		text-align:center;}

div.form div {padding-top: 3px;}

.form-left {float: left; width: 100px; text-align: right;}
.form-right {float: left; width: 250px; text-align: left;}